/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .videos-section1-container{
        /*padding: 40px 0;*/
    }
    .videos-section1-container-header{
        padding: 40px 0;
        background: #f7f5f4;
    }
    .videos-section1-container-header-title{
        font-size: 20px;
    }
    .videos-section1-container-body{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .videos-section1-desc-list{
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 20px;
    }
    .videos-section1-desc{
        height: 240px;
    }
    .videos-section1-desc-bg{
        height: 240px;
    }
    .videos-section1-desc-bg-video{
        height: 240px;
    }
    .videos-section1-desc-info{
        width: calc(100% - 40px);
        height: calc(240px - 40px);
        padding: 20px;
        background: rgba(0,0,0,0.4);
    }
    .videos-section1-desc-title{
        font-size: 16px;
        display: block;
    }
    .videos-section1-desc-actions{
        width: calc(100% - 40px);
        padding: 20px;
    }
    .videos-section1-desc-action{
        width: 30px;
        height: 30px;
    }
    .videos-section1-desc-action-icon{
        width: 30px;
        height: 30px;
    }
}